<?php

return [

    /*
    |--------------------------------------------------------------------------
    | Admin General Translations
    |--------------------------------------------------------------------------
    */

// General | Side Menu | Buttons
  
    'crm' => 'CRM',
    'content' => 'contenido',
    'lists' => 'Lista',
    'list' => 'Lista',
    'new' => 'Nuevo',
    'new_ticket' => 'Nuevo entrada de soporte',
    'tickets' => 'Entradas',
    'create' => 'Crear',
    'name' => 'Nombre',
    'item' => 'Artículo',
    'user_name' => 'Nombre de usuario',
    'title' => 'Título',
    'link' => 'URL',
    'admin' => 'Administrador',
    'min' => ' mínimo',
    'choose_title' => 'Título',
    'choose_category' => 'Seleccione una categoría',
    'caption' => 'Subtítulo',
    'actions' => 'Comportamiento',
    'action' => 'Acción',
    'status' => 'Estado',
    'all_status' => 'Todos los estados',
    'logout' => 'Cerrar sesión',
    'show_website' => 'Mostrar sitio web',
    'type' => 'Escribe',
    'types' => 'Escribe',
    'all_types' => 'Todos los tipos',
    'sort' => 'Clasificar',
    'edit' => 'Editar',
    'check' => 'Controlar',
    'search' => 'Búsqueda',
    'reply' => 'Respuesta',
    'replied' => 'Respondido',
    'conversation' => 'Conversación',
    'conversations' => 'Conversaciones',
    'with' => 'con',
    'login' => 'Acceso',
    'email' => 'Correo electrónico',
    'id' => 'IDENTIFICACIÓN',
    'mobile' => 'Móvil',
    'sms' => 'SMS',
    'phone' => 'Teléfono',
    'bio' => 'biografía',
    'ban' => 'Prohibición',
    'unpublish' => 'despublicar',
    'unpublished' => 'Inédito',
    'publish' => 'Publicar',
    'published' => 'Publicado',
    'hidden' => 'Oculto',
    'pending' => 'Pendiente',
    'waiting' => 'Esperando',
    'accepted' => 'Aceptado',
    'open' => 'Abierto',
    'close' => 'Cerca',
    'pending_reply' => 'Pendiente de respuesta',
    'show' => 'Espectáculo',
    'all' => 'Todos',
    'password' => 'Clave',
    'delete' => 'Borrar',
    'select' => 'Seleccione',
    'submit' => 'Ahorrar',
    'subject' => 'Titulo',
    'approved' => 'Aprobado',
    'reject' => 'Rechazar',
    'rejected' => 'Rechazado',
    'optional' => 'Opcional',
    'days' => 'Días',
    'view_all' => 'Ver todo',
    'message' => 'Mensaje',
    'send' => 'Enviar',
    'sender' => 'Remitente',
    'send_noticeboard' => 'Enviar un aviso',
    'noticeboard' => 'Tablón de anuncios',
    'save_change' => 'Guardar cambios',
    'save' => 'Ahorrar',
    'save_and_publish' => 'Guardar y publicar',
    'save_and_continue' => 'Guardar y continuar',
    'yes' => 'Sí',
    'no' => 'No',
    'max' => 'Max',
    'to' => 'A',
    'from' => 'De',
    'total' => 'Total',
    'active' => 'Activo',
    'is_draft' => 'Reclutar',
    'draft' => 'Reclutar',
    'disable' => 'Deshabilitar',
    'add_new' => 'Agregar nuevo',
    'inactive' => 'Inactivo',
    'cancel' => 'Cancelar',
    'created_at' => '',
    'updated_at' => 'Fecha actualizada',
    'add' => 'Agregar',
    'remove' => 'Remover',
    'category' => 'Categoria',
    'all_categories' => 'todas las categorias',
    'all_users' => 'Todos los usuarios',
    'user' => 'Usuario',
    'read' => 'Leer',
    'unread' => 'No leído',
    'reviews' => 'Reseñas',
    'last_update' => 'Última actualización',
    'default_commission' => 'Tasa de comisión predeterminada',
    'created_date' => 'Fecha de creación',
    'delete_confirm_msg' => '¿Está seguro? | ¿Quieres continuar?',
    'view_rates_details' => 'Detalles de la calificación',
    'show_results' => 'Mostrar resultados',
    'export_xls' => 'Exportar Excel',
    'filter_items' => 'Filtrar elementos',
    'items' => 'Artículo',
    'filter_type' => 'Tipo de filtro',
    'course' => 'Curso',
    'courses' => 'Cursos',
    'print' => 'Impresión',
    'order' => 'Ordenar',
    'attach' => 'Adjuntar',
    'avatar' => 'imagen de perfil',
    'avatar_hint' => 'Elimine la ruta "/tienda/número/" desde el principio del enlace después de seleccionar el archivo.',
    'icon' => 'Icono',
    'image' => 'Imagen',
    'cover_image' => 'Imagen de portada',
    'bestsellers' => 'Los más vendidos',
    'newest' => 'El mas nuevo',
    'oldest' => 'Más antiguo',
    'marketing' => 'Marketing',
    'advertising' => 'Advertising',
    'advertising_banners' => 'Pancartas Publicitarias',
    'ad_banners' => 'Anuncio. pancartas',
    'advertising_banners_list' => 'Pancartas Publicitarias',
    'banners' => 'pancartas',
    'banner_size' => 'Tamaño de la pancarta',
    'new_banner' => 'Nuevo cartel',
    'position' => 'Posición',
    'promotion_sales' => 'Ventas de promoción',
    'content_promotion' => 'Promoción de contenido',
    'newsletters' => 'Boletín electrónico',

//Reuniones

    'consultant' => 'Consultor',
    'consultants' => 'Consultores',
    'reservatore' => 'Reservatore',
    'total_reservatores' => 'Total Reservatores',
    'cost' => 'Monto',
    'time' => 'Tiempo',
    'date' => 'Fecha',
    'join_appointment' => 'Unirse a la reunión',
    'Url' => 'URL',
    'join' => 'Unirse',
    'join_link' => 'URL de unión',
    'send_appointment_reminder' => 'Enviar recordatorio',
    'send_reminder' => 'Enviar recordatorio',
    'remind_title' => 'Título del recordatorio:',
    'remind_message' => 'Mensaje de recordatorio:',
    'unavailable' => 'mensaje de recuerdo',
    'available' => 'Disponible',
    'pending_appointments' => 'Reunión pendiente',

//Blog

    'blog' => 'Blog',
  	'posts' => 'Publicaciones',
    'blog_categories' => 'Categorías de blogs',
    'create_category' => 'Nueva categoría',
    'author' => 'Autor',
    'all_authors' => 'Todos los autores',
    'create_blog' => 'Nueva publicación de blog',
    'new_post' => 'Nueva publicación',
    'edit_blog' => 'Editar publicación de blog',
    'comments_section' => 'Habilitar comentarios',

//Categories

    'categories_list_page_title' => 'Lista de categorías',
    'categories' => 'Categorías',
    'tags_count' => 'Etiquetas',
    'new_page_lead' => 'Puedes crear una nueva categoría..',
    'parent_name' => 'padres',
    'select_parent_name' => 'Escriba el título principal',
    'categories_count' => 'Categorias',
    'trends_lists_lead' => 'Lista de categorías de tendencias. Puede editar o eliminar cualquier fila.',
    'sub_category' => 'Subcategoría',
    'has_sub_category' => 'Incluye Subcategorías',
    'add_sub_categories' => 'Añadir subcategorías',
    'admin_categories' => 'Categorias',
    'admin_categories_list' => 'Lista de categorías',
    'admin_categories_create' => 'Categorías Crear',
    'admin_categories_edit' => 'Categorías Editar',
    'admin_categories_delete' => 'Categorías Eliminar',
    'trends' => 'Tendencias',
    'new_trend' => 'Nueva tendencia',
    'trend_icon' => 'Icono',
    'trend_color' => 'color de fondo',
    'trend_color_placeholder' => 'Ejemplo: #3dbca7 or rgb(0,0,0)',
    'create_trend_category' => 'nueva categoría de tendencia',

//Certificate

    'certificate_list_page_title' => 'Lista de certificados',
    'certificate' => 'Certificado',
  	'certificate_id' => 'Identificación del certificado',
    'certificate_count' => 'Certificados',
    'sub_certificate' => 'Subcertificado',
    'has_sub_certificate' => 'Incluye Subcertificado',
    'add_sub_certificate' => 'Nuevo sub-certificado',
    'admin_certificate' => 'Certificate',
    'admin_certificate_list' => 'Lista de certificados',
    'admin_certificate_create' => 'Certificados Crear',
    'admin_certificate_edit' => 'Certificados Editar',
    'admin_certificate_delete' => 'Eliminar certificados',
    'certificate_templates_list_page_title' => 'Plantillas de certificado',
    'certificate_new_template_page_title' => 'Nueva plantilla de certificado',
    'certificate_template_edit_page_title' => 'Editar plantilla de certificado',

//Comments

    'classes_comments' => 'Comentarios de clase',
    'blog_comments' => 'Comentarios del blog',
    'comments' => 'Comentarios',
    'comment' => 'Comentario',
    'post' => 'Correo',
    'post_or_webinar' => 'Página',
    'enable_comments' => 'Habilitar comentarios',
    'publish_item' => 'Publicar elemento',
    'content_placeholder' => 'Contenido principal',
    'description_placeholder' => 'Escribe una breve descripción',
    'main_comment' => 'Comentario principal',
    'reply_comment' => 'Responder al comentario',
    'reply_comments' => 'Responder a los comentarios',
    'reply_list' => 'lista de respuestas',
    'edit_comment' => 'Editar comentario',
    'reports' => 'Informes',
    'classes_comments_reports' => 'Comentarios de clase',
    'classes_reports' => 'Informes de clase',
    'blog_comments_reports' => 'Comentarios del blog',
    'comments_reports' => 'Informes de comentarios',
    'reported_comment' => 'Comentario reportado',
    'report_detail' => 'Detalles del informe',
    'report_message' => 'Mensaje de informe',
    'testimonials' => 'Testimonios',
    'new_testimonial' => 'Nuevo Testimonio',
    'edit_testimonial' => 'Editar testimonio',
    'testimonial_user_avatar_placeholder' => 'Déjelo en blanco para cargar la imagen de perfil predeterminada.',
    'testimonial_rate_placeholder' => 'Sólo números (0 to 5)',

//Dashboard

    'dashboard' => 'Tablero',
    'admin_dashboard_show' => 'Mostrar panel',
    'welcome' => 'Bienvenidos',
    'welcome_card_text' => 'Todo está bajo su control, use los botones de acceso rápido para administrar acciones relacionadas fácilmente.',
    'clear_all_cache' => 'Limpiar cache',
    'daily_sales_type_statistics' => 'Tipo de clase Ventas diarias',
    'today_sales' => 'Ventas de hoy',
    'income_statistics' => 'Ingresos de la plataforma',
    'today' => 'Este Dia',
    'this_month' => 'Mes',
    'this_year' => 'Año',
    'total_incomes' => 'Ingresos totales',
  	'salescount' => 'Recuento de ventas',
    'total_sales_statistics' => 'Estadísticas de ventas totales',
    'new_sale' => 'Nueva venta',
    'new_comment' => 'Nuevo comentario',
    'pending_review' => 'Revisión pendiente',
  	'pending_review_classes' => 'Clases de revisión pendientes',
    'sales_statistics' => 'Estadísticas de ventas',
    'month' => 'Mes',
    'year' => 'Año',
    'recent_comments' => 'Comentarios Recientes',
    'recent_tickets' => 'Tickets de soporte recientes',
    'recent_live_classes' => 'Clases en vivo recientes',
    'recent_courses' => 'Cursos Recientes',
    'new_registration_statistics' => 'Estadísticas de registro de usuarios',
    'today_income' => 'Beneficio de hoy',
    'week_income' => 'Beneficio semanal',
    'month_income' => 'Beneficio mensual',
    'year_income' => 'Beneficio del año',
    'today_sales' => 'Ventas de hoy',
    'week_sales' => 'Week Sales',
    'month_sales' => 'Month Sales',
    'year_sales' => 'Year Sales',
    'top_selling_classes' => 'Clases más vendidas',
    'top_selling_appointments' => 'Reuniones más vendidas',
    'top_selling_instructors' => 'Instructores más vendidos',
    'view_more' => 'Ver más',
    'classes_durations' => 'Duración de la clase',
    'top_selling_organizations' => 'Organizaciones más vendidas',
    'most_active_students' => 'Estudiantes más activos',
    'reserved_appointments' => 'Reuniones reservadas',
    'total_purchased_amount' => 'Importe total de la compra',
    'classes_statistics' => 'Tipos de clase',

//Discounts

    'discount_list_page_title' => 'Lista de descuentos',
    'discount' => 'Descuento',
    'discount_percentage' => 'Porcentaje de descuento',
    'expiration_from' => 'Desde la fecha de caducidad',
    'expiration_to' => 'Hasta la fecha de caducidad',
    'all_users_discount' => 'Todos los descuentos',
    'remain' => 'Se mantuvo',
    'usable_times' => 'Tiempos utilizables',
  	'expire_date' => 'Fecha de caducidad',

//Filters

    'filter' => 'Filtrar',
    'filters' => 'filtros',
    'add_options' => 'Agregar opciones de filtro',
    'option' => 'Opción',
    'filter_option' => 'Opción de filtro',
    'filters_list_page_title' => 'Opción de filtro',
    'admin_filters' => 'filtros',
    'admin_filters_list' => 'Lista de filtros',
    'admin_filters_create' => 'Filtros Crear',
    'admin_filters_edit' => 'Filtros Editar',
    'admin_filters_delete' => 'Eliminar filtros',

//Filters Types

    'percentage_ascending' => 'Porcentaje - Ascendente',
    'percentage_descending' => 'Porcentaje - Descendente',
    'max_amount_ascending' => 'Importe máx. - Ascendente',
    'max_amount_descending' => 'Importe máx. - Descendente',
    'usable_times_ascending' => 'Tiempos Útiles - Ascendente',
    'usable_times_descending' => 'Tiempos útiles - Descendente',
    'usable_times_remain_ascending' => 'Tiempos útiles restantes - Ascendente',
    'usable_times_remain_descending' => 'Tiempos útiles restantes - Descendente',
    'create_date_ascending' => 'Fecha de creación - Ascendente',
    'create_date_descending' => 'Fecha de creación - Descendente',
    'expire_date_ascending' => 'Fecha de caducidad: ascendente',
    'expire_date_descending' => 'Fecha de caducidad - Descendente',
    'update_date_ascending' => 'Fecha de actualización - Ascendente',
    'update_date_descending' => 'Fecha de actualización - Descendente',
    'date_ascending' => 'Date - ascendente',
    'date_descending' => 'Date - Descendente',
    'amount_ascending' => 'Amount - ascendente',
    'amount_descending' => 'Amount - Descendente',
    'Transaction_time_ascending' => 'Tiempo de transacción - Ascendente',
    'Transaction_time_descending' => 'Tiempo de transacción - Descendente',
    'last_payout_date_ascending' => 'Última fecha de pago: ascendente',
    'last_payout_date_descending' => 'Última fecha de pago - Descendente',
    'quizzes_have_certificate' => 'Cuestionarios con certificado',
    'students_ascending' => 'Estudiantes - Ascendente',
    'students_descending' => 'Estudiantes - Descendente',
    'passed_students_ascending' => 'Estudiantes Aprobados - Ascendente',
    'passes_students_descending' => 'Alumnos Aprobados - Descendente',
    'grades_average_ascending' => 'Calificación Promedio - Ascendente',
    'grades_average_descending' => 'Calificación Promedio - Descendente',
    'classes_sales_ascending' => 'Ventas de Clase - Ascendente',
    'classes_sales_descending' => 'Clase Ventas - Descendente',
    'purchased_classes_ascending' => 'Clases Compradas - Ascendente',
    'purchased_classes_descending' => 'Clases compradas - Descendente',
    'purchased_classes_amount_ascending' => 'Monto comprado - Ascendente',
    'purchased_classes_amount_descending' => 'Monto comprado - Descendente',
    'sales_appointments_ascending' => 'Reunión de ventas - Ascendente',
    'sales_appointments_descending' => 'Reunión de ventas - Descendente',
    'appointments_income_ascending' => 'Reunion de Juntas - Ascendente',
    'appointments_income_descending' => 'Ingreso de Reuniones - Descendente',
    'pending_appointments_ascending' => 'Reuniones pendientes - Ascendente',
    'pending_appointments_descending' => 'Reuniones pendientes - Descendente',
    'purchased_appointments_ascending' => 'Mettings comprados - Ascendente',
    'purchased_appointments_descending' => 'Purchased Meetings - Descending',
    'purchased_appointments_amount_ascending' => 'Cantidad de reuniones compradas - Ascendente',
    'purchased_appointments_amount_descending' => 'Cantidad de reuniones compradas - Descendente',
    'register_date_ascending' => 'Fecha de registro - Ascendente',
    'register_date_descending' => 'Fecha de registro - Descendente',
    'discounted_classes' => 'Clase con descuentos',
    'sales_ascending' => 'Ventas - Ascendente',
    'sales_descending' => 'Ventas - Descendente',
    'Price_ascending' => 'Precio - Ascendente',
    'Price_descending' => 'Precio - Descendente',
    'Income_ascending' => 'Ingreso - Ascendente',
    'Income_descending' => 'Ingreso - Descendente',
    'cost_ascending' => 'Importe - Ascendente',
    'cost_descending' => 'Importe - Descendente',
    'discounted_appointments' => 'Reuniones con descuento',
    'free_appointments' => 'Reuniones gratuitas',

//Financial

    'financial' => 'Financiero',
    'accounting' => 'Contabilidad',
    'discounts' => 'Descuentos',
    'discount_code' => 'Código de descuento',
    'discount_codes' => 'Códigos de descuento',
    'code' => 'Código',
    'count' => 'Contar',
    'max_amount' => 'Importe máximo',
    'percentage' => 'Porcentaje',
    'name_placeholder' => 'Escribe un título único...',
    'count_placeholder' => 'Máximo de veces que se podría usar el código de descuento (Déjelo en blanco por "1" vez.)',
    'expiration' => 'Fecha de caducidad',
    'ext_date' => 'Fecha de caducidad',
    'percent' => 'Por ciento',
    'amount' => 'Monto',
    'paid_amount' => 'Monto',
    'amount_placeholder' => 'Importe máximo descontado por pedido.',
    'payout' => 'Pagar',
    'payouts' => 'Pagos',
    'payout_amount' => 'Cantidad a pagar',
    'account' => 'Cuenta',
    'iban' => 'IBAN',
    'transaction_time' => 'Tiempo de transacción',
    'last_payout_date' => 'Última fecha de pago',
    'sale' => 'Rebaja',
    'sales' => 'Ventas',
    'sales_list' => 'Lista de ventas',
    'sale_type' => 'Tipo de venta',
    'file' => 'Expediente',
    'meeting' => 'Reunión',
    'ticket' => 'Boleto',
    'seller' => 'Vendedor',
    'buyer' => 'Comprador',
    'waiting_payment' => 'A la espera del pago',
    'delivered' => 'Entregado',
    'paid_failed' => 'Pagado/Error',
    'paid_waiting' => 'Pagado / Pendiente',
    'paid_successful' => 'Pagado / exitoso',
    'success' => 'Exitoso',
    'invoice' => 'Invoice',
  	'purchase_date' => 'Fecha de compra',

    'offline_payment' => 'Pago fuera de línea',
    'offline_payments' => 'Pagos fuera de línea',
    'off' => 'APAGADO',
    'bank' => 'Banco',
    'all_banks' => 'Todos los bancos',
    'referral_code' => 'Referencia',
    'documents' => 'Documentos',
    'new_document' => 'Nuevo documento',
    'addiction' => 'Agregar',
    'deduction' => 'Sustraer',
    'creator' => 'Creador',
    'automatic' => 'Automático',
    'target_account' => 'Cuenta objetivo',
    'income' => 'Ingreso',
    'user_income' => 'Ingresos del usuario',
    'account_balance' => 'Saldo de la cuenta',
    'factor' => 'Factor',
    'new_factor' => 'Nuevo Factor',
    'sales_page_title' => 'Ventas',
    'webinar' => 'seminario web',
    'type_account' => 'Tipo de cuenta',
    'item_purchased' => 'Articulo comprado',
    'asset' => 'Cartera',
    'document_page_title' => 'Documentos financieros',
    'financial_settings' => 'Configuración financiera',
    'system' => 'Sistema',
    'tax' => 'Impuesto',
    'new_document_page_title' => 'Nuevo documento',
    'bank_name' => 'Título del banco',
    'account_name' => 'Titulo de cuenta',
    'account_number' => 'Número de cuenta',
    'account_id' => 'ID de la cuenta',
    'verify_user' => 'Verificar usuario',
    'financial_approval' => 'Aprobación Financiera',
    'user_commission' => 'Comisión de usuario',
    'commission' => 'Comisión',
    'user_commission_placeholder' => 'Déjelo en blanco para usar la tasa predeterminada del sistema.',
    'offline_payment_page_title' => 'Pago fuera de línea',
    'refund' => 'Reembolso',
    'manual_document' => 'Documento Manual',
    'automatic_document' => 'Documento Automático',
    'new_subscribe' => 'Nuevo paquete de suscripción',
    'purchased_subscribe' => 'Paquete de suscripción comprado',
    'purchased_promotion' => 'Plan de promoción comprado',
    'subscribe' => 'Suscribir',
    'new_package' => 'Nuevo paquete',
    'subscribes' => 'Suscribir',
  	'packages' => 'Paquetes',
  	'subscribe_packages' => 'Suscríbete Paquetes',
    'usable_count' => 'Tiempos de suscripción',
    'short_description' => 'Descripción',
    'short_description_placeholder' => 'Ejemplo: sugerido para profesionales.',
    'promotion' => 'Promocion',
    'promotions' => 'Planes de Promoción',
    'is_popular' => 'Insignia popular',
  	'new_plan' => 'Nuevo plan',
  	'plans' => 'planes',
    'new_promotion' => 'Nuevo Plan de Promoción',
    'edit_promotion' => 'Editar plan de promoción',
    'payment_channels' => 'Via de pago',
    'special_offers' => 'Descuentos de clase',
    'special_offers_list_page_title' => 'Descuentos de clase',
    'from_date' => 'Partir de la fecha',
    'to_date' => 'Hasta la fecha',
    'document_number' => 'Identificación del documento',

//Groups

    'group_list_page_title' => 'Lista de grupos',
    'group' => 'Grupo',
    'admin_group' => 'Grupos',
    'admin_group_list' => 'Lista de grupos',
    'admin_group_create' => 'Grupos Crear',
    'admin_group_edit' => 'Grupos Editar',
    'admin_group_delete' => 'Grupos Eliminar',

//Payment Gateways

    'payment_channel' => 'Pasarela de pago',
    'payment_channel_edit' => 'Editar pasarela de pago',
    'payment_channel_count' => 'Categorias',
    'admin_payment_channel' => 'Pasarela de pago',
    'admin_payment_channel_list' => 'Lista de pasarelas de pago',
    'admin_payment_channel_create' => 'Pasarelas de Pago Crear',
    'admin_payment_channel_edit' => 'Pasarelas de pago Editar',
    'admin_payment_channel_delete' => 'Eliminar pasarelas de pago',

//Quiz

    'quizzes' => 'Cuestionarios',
    'quizzes_list' => 'Lista de cuestionarios',
    'quiz_results' => 'Resultados',
    'question_count' => 'Preguntas',
    'students_count' => 'Estudiantes',
    'average_grade' => 'Nota media',
    'grade' => 'Calificación',
    'quiz_date' => 'Fecha del examen',
    'passed' => 'Pasó',
    'certificates' => 'Certificados',
    'certificates_templates' => 'Plantillas de certificado',
    'templates' => 'Plantillas',
    'new_template' => 'Nueva plantilla',
    'template_image' => 'Imagen de fondo',
    'position_x' => 'Posicion X',
    'position_y' => 'Posicion Y',
    'font_size' => 'Tamaño de fuente',
    'text_color' => 'Color de texto',
    'message_body' => 'Texto',
    'preview_certificate' => 'Avance',
    'admin_quizzes' => 'Cuestionarios',
    'admin_quizzes_list' => 'Lista de cuestionarios',
    'admin_quizzes_create' => 'Cuestionarios Crear',
    'admin_quizzes_edit' => 'Cuestionarios Editar',
    'admin_quizzes_delete' => 'Eliminar cuestionarios',

//Quiz Results

    'quiz_result_list_page_title' => 'Resultados de la prueba',
    'admin_quiz_result' => 'Resultados de la prueba',
    'admin_quiz_result_list' => 'Lista de resultados de la prueba',
    'admin_quiz_result_create' => 'Resultados del cuestionario Crear',
    'admin_quiz_result_edit' => 'Resultados del cuestionario Editar',
    'admin_quiz_result_delete' => 'Resultados de la prueba Eliminar',

//User Roles

    'role' => 'Role',
    'roles' => 'Roles del usuario',
    'all_roles' => 'Todos los roles',
    'select_sections_level' => 'Seleccionar nivel de secciones',
    'page_lists_title' => 'Lista de roles de usuario',
    'role_new_page_title' => 'Nuevo rol',
    'permission' => 'Permissions',
    'permission_description' => 'Verifique los menús, submenús y acciones que desea permitir al usuario.',
    'sections' => 'Secciones',
    'select_type' => 'Seleccione un tipo',
    'create_field_name_placeholder' => 'P.ej. Personal Financiero',
    'is_admin' => 'Acceso al panel de administración',
    'admin_roles' => 'Roles',
    'admin_roles_list' => 'Lista de roles',
    'admin_roles_create' => 'Roles Crear',
    'admin_roles_edit' => 'Roles Editar',
    'admin_roles_delete' => 'Eliminar roles',

// Pages Title
  
    'webinar_new_page_title' => 'Nueva clase',
    'tag_new_page_title' => 'Nueva etiqueta',
    'group_new_page_title' => 'Nuevo grupo de usuarios',
    'filter_new_page_title' => 'Nuevo filtro',
    'category_new_page_title' => 'Nueva categoría',
    'user_new_page_title' => 'Nuevo usuario',

//Settings

    'setting' => 'Ajustes',
    'settings' => 'Ajustes',
    'basic' => 'Básico',
    'offline_banks_credits' => 'Cuentas de pago fuera de línea',
    'overview' => 'controlar todo',
    'change_setting' => 'Cambiar ajustes',
    'overview_hint' => 'Puede cambiar todos los parámetros y variables usando las siguientes tarjetas.',
    'general_card_title' => 'General',
    'general_card_hint' => 'Cambie el título del sitio web, el logotipo, el idioma, RTL, cuentas sociales, estilos de diseño, precarga.',
    'financial_card_title' => 'Financiero',
    'financial_card_hint' => 'Defina momisiones, impuestos, pago, moneda, pasarelas de pago, pago fuera de línea',
    'personalization_card_title' => 'Personalización',
    'personalization_card_hint' => 'Cambie los fondos de página, las secciones de inicio, los estilos de héroe, las imágenes y los textos.',
    'notifications_card_title' => 'Notificaciones',
    'notifications_card_hint' => 'Aasignar plantillas de notificación a procesos.',
    'seo_card_title' => 'SEO',
    'seo_card_hint' => 'Defina el título SEO, la meta descripción y el acceso de rastreo del motor de búsqueda para cada página.',
    'customization_card_title' => 'personalización',
    'customization_card_hint' => 'Definir códigos CSS y JS adicionales.',
    'personalization' => 'Personalizacion',

// Settings - SEO

    'seo_metas' => 'Metaconfiguraciones de SEO',
    'seo_metas_home' => 'Página de inicio',
    'seo_metas_search' => 'Página de búsqueda',
    'seo_metas_categories' => 'Página de categorías',
    'seo_metas_classes' => 'Página de clases',
    'seo_metas_login' => 'Página de inicio de sesión',
    'seo_metas_register' => 'Página de registro',
    'seo_metas_about' => 'Acerca de la página',
    'seo_metas_contact' => 'Pagina de contacto',
    'seo_metas_certificate_validation' => 'Validación de certificados',
    'seo_description' => 'Meta descripción de SEO',
    'seo_metas_blog' => 'Blog',
    'seo_metas_instructors' => 'Instructores',
    'seo_metas_organizations' => 'Organizaciones',

// Settings-socials

    'settings_socials' => 'Configuración de cuentas sociales',
    'socials' => 'Cuentas Sociales',

// Settings-footer

    'footer' => 'Footer',
    'footer_first_column' => 'Primera columna',
    'footer_second_column' => 'Segunda columna',
    'footer_third_column' => 'Tercera Columna',
    'footer_forth_column' => 'cuarta columna',
    'content' => 'Contenido',
    'item_title' => 'Título del artículo',
    'item_link' => 'URL del artículo',

// Settings-main

    'main' => 'Principal',
    'home_sections' => 'algunas secciones',
    'settings_home_sections' => 'Inicio Secciones',
    'settings_main' => 'Ajustes principales',
    'main_general' => 'General',
    'site_name' => 'Título de la plataforma',
    'site_email' => 'Correo electrónico de la plataforma',
    'site_phone' => 'Teléfono de plataforma',
    'site_language' => 'Idioma frontal predeterminado',
    'default_language_hint' => 'Para cambiar el idioma del administrador o del personal, vaya al menú "Usuarios", edite el usuario y seleccione un idioma para el usuario..',
    'register_method' => 'Método de registro',
    'user_languages_lists' => 'Lista de idiomas de la interfaz',
    'rtl_languages' => 'Idiomas RTL',
    'fav_icon' => 'icono de favoritos',
    'fav_icon_placeholder' => 'se muestra en la parte superior del navegador (16*16px)',
    'logo' => 'Logo',
    'logo_placeholder' => 'Muestra en el encabezado (~140*44px)',
    'footer_logo' => 'Logotipo de pie de página',
    'webinar_reminder_schedule' => 'Calendario de recordatorios de seminarios web (hora)',
    'footer_logo_placeholder' => 'Se muestra en el pie de página de todas las páginas (~140*44px)',
    'rtl_layout' => 'Habilitar diseño RTL',
    'preloading' => 'Habilitar precargador',
    'main_financial' => 'Financiero',
    'minimum_payout_amount' => 'Importe mínimo de pago',
    'main_payment' => 'Pago',
    'currency' => 'Divisa',
    'gateways' => 'Pasarelas',

    'main_home_hero' => 'Estilo héroe de ancho completo',
    'main_home_hero2' => 'Estilo de héroe animado',
    'home_hero' => 'Estilo héroe de ancho completo',
    'home_hero2' => 'Estilo de héroe animado',
    'background' => 'Fondo',
    'hero_background' => 'Antecedentes del héroe',
    'hero_vector' => 'Fondo de héroe (o animación .JSON)',
    'has_lottie' => 'Habilitar la animación de Lottie',

    'main_page_background' => 'Fondo de páginas',
    'admin_login_background' => 'Página de inicio de sesión del administrador',
    'admin_dashboard_background' => 'Panel de administración',
    'login_background' => 'Acceso',
    'register_background' => 'Registro',
    'remember_pass_background' => 'Recuperación de contraseña',
    'verification_background' => 'Página de verificación',
    'search_background' => 'Página de búsqueda',
    'categories_background' => 'Categorias',
    'become_instructor_background' => 'Página Conviértete en instructor',
    'certificate_validation_background' => 'Página de validación del certificado',
    'blog_background' => 'Blog',
    'instructors_background' => 'Página de lista de instructores',
    'organizations_background' => 'Organizations List Page',
    'dashboard_background' => 'Imagen superior del panel de usuario',
    'user_avatar_background' => 'Imagen de perfil de usuario predeterminada',
    'user_cover_background' => 'Portada del perfil de usuario predeterminado',
    'custom_css_js' => 'CSS y JS personalizados',
    'css' => 'CSS',
    'js' => 'JS',
    'account_types' => 'tipos de cuenta',
    'add_account_types' => 'Agregar tipos de cuenta',
    'site_bank_accounts' => 'Cuentas bancarias del sitio',
    'add_site_bank_accounts' => 'Agregar cuentas bancarias',
    'report_reasons' => 'Informar motivos',
    'add_report_reasons' => 'Añadir motivo de informe',
    'notifications' => 'Notificaciones',
    'notification_admin' => 'Administrador',
    'notification_user' => 'Usuarios',
    'notification_course' => 'Clases',
    'notification_financial' => 'Financiero',
    'notification_sale_purchase' => 'Ventas/Compras',
    'notification_plans' => 'Suscripción',
    'notification_appointment' => 'Reuniones',
    'notification_quiz' => 'Cuestionarios',
    'panel_sidebar' => 'Barra lateral del panel de usuario',

    'notification_new_comment_admin' => 'Nuevo comentario',
    'notification_support_message_admin' => 'Nuevo mensaje de soporte',
    'notification_support_message_replied_admin' => 'Respuesta de mensaje de soporte',
    'notification_promotion_plan_admin' => 'Plan de Promoción Reservado',
    'notification_new_contact_message' => 'Nuevo mensaje de contacto',
    'notification_new_badge' => 'Nueva insignia',
    'notification_change_user_group' => 'Cambio de grupo de usuarios',
    'notification_course_created' => 'Presentación de clase',
    'notification_course_approve' => 'Aprobación de clase',
    'notification_course_reject' => 'rechazo de clase',
    'notification_new_comment' => 'Nuevo comentario',
    'notification_support_message' => 'Nuevo mensaje de soporte',
    'notification_support_message_replied' => 'Mensaje de soporte respondido',
    'notification_new_rating' => 'Nueva calificación',
    'notification_webinar_reminder' => 'Recordatorio del seminario web',
    'notification_new_financial_document' => 'Nuevo documento financiero',
    'notification_payout_request_admin' => 'Nueva solicitud de pago',
    'notification_payout_request' => 'Envío de solicitud de pago',
    'notification_payout_proceed' => 'Pago procesado',
    'notification_offline_payment_request' => 'Nuevas solicitudes de pago fuera de líneat',
    'notification_offline_payment_approved' => 'Pago fuera de línea aprobado',
    'notification_offline_payment_rejected' => 'Pago fuera de línea rechazado',
    'notification_new_sales' => 'Nuevas Ventas',
    'notification_new_purchase' => 'Nueva compra',
    'notification_new_subscribe_plan' => 'Nuevo plan de suscripción',
    'notification_promotion_plan' => 'Plan de promoción activado',
    'notification_new_appointment' => 'Nueva reunión',
    'notification_new_appointment_link' => 'URL de la reunión creada',
    'notification_appointment_reminder' => 'Recordatorio de reunión',
    'notification_meeting_finished' => 'Reunión finalizada',
    'notification_new_certificate' => 'Nuevo certificado',
    'notification_waiting_quiz' => 'Nuevo cuestionario de espera',
    'notification_waiting_quiz_result' => 'Resultados en espera',

    'contact_us' => 'Contacto',
    'contact_us_edit' => 'Editar página de contacto',
    'contact_us_address' => 'Dirección',
    'contact_us_phones' => 'Los telefonos',
    'contact_us_emails' => 'Correos electrónicos',
    'contact_us_background' => 'Fondo de la página de contacto',
    'map_position' => 'Posición del mapa (latitud y longitud)',
    'map_zoom' => 'Nivel de zoom del mapa (preferentemente de 15 a 19)',
    'map_position_latitude' => 'Latitud del mapa',
    'map_position_longitude' => 'Longitud del mapa',
    'contact_us_phones_placeholder' => 'Separado con comas ","',
    'contact_us_emails_placeholder' => 'Separado con comas ","',

    '404_page_setting' => 'Configuración de página 404',
    'error_404' => '404 página',
    'error_404_image' => '404 Imagen',
    'error_404_title' => 'Título del error 404',
    'error_404_description' => 'Descripción del error 404',

    'pages' => 'Paginas',
    'new_page' => 'Nueva pagina',
    'new_pages' => 'Nueva página adicional',
    'edit_pages' => 'Editar página ',
    'pages_title_placeholder' => 'Displayes en el encabezado de la página',
    'robot' => 'Acceso al robot SEO',
    'follow' => 'Seguir',
    'no_follow' => 'No seguir',

    'latest_classes' => 'Últimas clases',
    'best_sellers' => 'Los más vendidos',
    'free_classes' => 'Clases Gratis',
    'discount_classes' => 'Clases con descuento',
    'best_rates' => 'Clases mejor calificadas',
    'trend_categories' => 'Categorías de tendencias',
    'organizations_section' => 'Sección Organizaciones',
    'instructors' => 'Instructores',
    'video_or_image_section' => 'Sección de video/imagen',
    'settings_navbar_links' => 'Principales enlaces de la barra de navegación',
    'navbar_links' => 'Principales enlaces de la barra de navegación',
    'top_navbar' => 'Barra de navegación superior',
    'pages_backgrounds' => 'Fondos de páginas',
    'hero_style_1' => 'FEstilo héroe de ancho completo',
    'Hero_style_2' => 'Estilo de héroe animado',
    'video_and_image_sections' => 'Sección de video/imagen',
    'change_password' => 'Cambia la contraseña',
	'select_a_partner_hint' => 'El instructor asociado tendrá acceso al contenido del curso y su perfil se mostrará en la página de la clase..',

//Tags

    'tag' => 'Etiqueta',
    'tags' => 'Etiquetas',
    'tags_list_page_title' => 'Lista de etiquetas',
    'admin_tags' => 'Etiquetas',
    'admin_tags_list' => 'Lista de etiquetas',
    'admin_tags_create' => 'Etiquetas Crear',
    'admin_tags_edit' => 'Etiquetas Editar',
    'admin_tags_delete' => 'Etiquetas Eliminar',
  	'create_field_title_placeholder' => 'Las etiquetas se mostrarán en la página de la clase..',

//Users

    'users_list' => 'Usuarios',
    'user_or_instructor' => 'Usuario o instructor',
    'users' => 'Usuarios',
    'classes' => 'Clases',
    'class' => 'Clase',
    'classes_sales' => 'Ventas de clase',
    'purchased_classes' => 'Clases compradas',
    'appointments' => 'Reuniónes',
    'appointment' => 'Reunión',
    'appointments_sales' => 'Ventas de reuniones',
    'purchased_appointments' => 'Reuniones compradas',
    'wallet_charge' => 'Saldo de la cuenta',
    'user_group' => 'Grupo de usuario',
    'user_group_commission_rate' => 'Tasa de comisión (para instructores y organizaciones)',
    'user_group_discount_rate' => 'Tasa de descuento (para todos los usuarios)',
    'instructor' => 'Instructor',
    'students' => 'Estudiantes',
    'student' => 'Alumno',
    'staff' => 'Personal',
    'organization' => 'Organizacion',
    'organizations' => 'Organizaciones',
    'organizations_list' => 'Lista de organizaciones',
    'select_organization' => 'Seleccione una organización',
    'all_user_roles' => 'Todos los roles de usuario',
    'active_verified' => 'Activo (con placa azul)',
    'verified' => 'con insignia azul',
    'not_verified' => 'sin insignia azul',
    'enable_blue_badge' => 'Habilitar insignia azul',
    'active_not_verified' => 'Activo (sin insignia azul)',
    'role_name' => 'Rol del usuario',
    'admin_role' => 'Administrador',
    'full_name' => 'Nombre',
    'users_count' => 'Cuenta de usuarios',
    'create_field_full_name_placeholder' => 'El nombre de usuario se mostrará en todas las páginas..',
    'select_role' => 'Seleccione un rol de usuario',
    'select_status' => 'Seleccione un estado',
    'create_field_email_placeholder' => 'Ejemplo: usuario@gmail.com',
    'search_user_or_instructor' => 'Buscar usuario o instructor',
    'select_a_instructor' => 'Selecciona un instructor',
  	'search_instructor' => 'Buscar instructor',
  	'search_student' => 'Buscar estudiante',
  	'search_users' => 'Buscar usuarios',

///User Badges

    'select_badge' => 'Seleccione una insignia',
    'badges' => 'Insignias',
    'register_date' => 'Fecha de registro',
    'course_count' => 'Recuento de cursos',
    'course_rate' => 'Clasificación de los cursos',
    'sale_count' => 'Recuento de ventas',
    'support_rate' => 'Calificación de soporte',
    'condition' => 'Condición',
    'condition_register_date' => 'Día',
    'condition_course_count' => 'Cursos',
    'condition_course_rate' => 'Estrellas',
    'condition_sale_count' => 'Ventas',
    'condition_support_rate' => 'Estrellas',
    'groups' => 'Groups',
    'group_name' => 'Título del grupo',
    'users_groups' => 'Grupos de Usuarios',
    'users_group' => 'Grupo de usuario',
    'select_users_group' => 'Seleccione un grupo de usuarios',
    'new_user_group' => 'Nuevo grupo de usuarios',
    'admin_users' => 'Usuarios',
    'admin_users_list' => 'Lista de usuarios',
    'admin_users_create' => 'Los usuarios crean',
    'admin_users_edit' => 'Usuarios Editar',
    'admin_users_delete' => 'Eliminar usuarios',
    'admin_users_badges' => 'Insignias de los usuarios',
    'edit_page_title' => 'editar usuario',
    'custom_badges' => 'Insignias personalizadas',
    'auto_badges' => 'Insignias automáticas',
    'supports' => 'Apoyo',
    'department' => 'Departmento',
    'support_departments' => 'Departamentos de soporte',
    'new_department' => 'Departamento nuevo',
    'edit_department' => 'Editar Departamento',
    'departments' => 'Departamentos',
    'all_departments' => 'Todos los departamentos',
    'classes_conversations' => 'Soporte de clases',
    'course_conversations' => 'Conversaciones de clase',
    'support_conversation' => 'Conversación de apoyo',
    'close_conversation' => 'Conversación privada',
    'open_attach' => 'Abrir archivo adjunto',
    'send_message_to' => 'Enviar mensaje a',
    'send_message_to_teacher' => 'Enviar mensaje al instructor',
    'user_avatar' => 'Imagen de perfil',
    'user_bio' => 'Título profesional',
    'rate' => 'Clasificación',

//Notification Template

    'notification_single' => 'Usuario unico',
    'notification_all_users' => 'Todos los usuarios',
    'notification_students' => 'Todos los estudiantes',
    'notification_instructors' => 'Todos los instructores',
    'notification_organizations' => 'Todas las organizaciones',
    'notification_all' => 'Todos',
    'notification_students_and_instructors' => 'Estudiantes e Instructores',
    'notification_group' => 'Grupo de usuarios específico',
    'mark_all_read' => 'Marcar todo como leido',
    'use_key_in_title_and_message_body' => 'Puede usar las etiquetas de datos anteriores en el título de la plantilla y el texto del cuerpo.',
    'edit_template' => 'Nombre completo del usuario',
    'real_name' => 'Nombre completo del usuario',
    'group_title' => 'Título del grupo de usuarios',
    'badge_title' => 'Título de la insignia',
    'financial_doc_desc' => 'Descripción del documento financiero',
    'financial_doc_type' => 'Tipo de documento financiero',
    'instructor_name' => 'Nombre del Instructor',
    'student_name' => 'Nombre del estudiante',
    'course_title' => 'Título de la clase',
    'quiz_title' => 'Título del cuestionario',
    'quiz_result' => 'Resultado (Calificación)',
    'support_ticket_title' => 'Título del ticket de soporte',
    'contact_us_title' => 'Título del mensaje de contacto',
    'time_and_date' => 'Hora Fecha',
    'rate_count' => 'Calificación (Estrellas)',
    'payout_account' => 'Cuenta de pago',
    'subscribe_plan_name' => 'Título del paquete de suscripción',
    'promotion_plan_name' => 'Detalles de solicitud de instructor',

//Instructor Requests

    'reject_request' => 'Detalles de solicitud de instructor',
    'become_instructor_info' => 'Detalles de solicitud de instructor',
    'become_instructors' => 'Solicitudes de instructora',
    'instructor_requests' => 'Solicitudes de instructor',
    'accept_request' => 'Aceptar',
    'check_user_information' => 'Verifique la información del usuario',
    'become_instructors_list' => 'Detalles de solicitud de instructor',
    'contacts' => 'Mensajes de contacto',
    'contacts_lists' => 'Listas de mensajes de contacto',
    'contacts_message' => 'Mensaje de contacto',
    'user_role_updated' => 'El rol de usuario actualizado.',

//Classes

    'webinars_list_page_title' => 'Lista de clases en vivo',
    'webinars' => 'Clases en vivo',
    'live_class' => 'Clase en vivo',
    'live_classes' => 'Clases en vivo',
    'text_courses' => 'Cursos de texto',
    'webinar_title' => 'Título de la clase',
    'webinar_status' => 'Estado de clase',
    'start_date' => 'Fecha de inicio',
    'end_date' => 'Fecha final',
    'capacity' => 'Capacidad',
    'price' => 'Precio',
    'price_plans' => 'Planes de precios',
    'add_price_plan' => 'Nuevo plan de precios',
    'description' => 'Descripcion',
    'course_type' => 'Tipo de clase',
    'type_webinar' => 'seminario web',
    'type_text_lesson' => 'Curso de texto',
    'type_course' => 'Curso',
    'type_webinars' => 'Clase en vivo',
    'type_text_lessons' => 'Curso de texto',
    'type_courses' => 'Cursos',
    'teacher_name' => 'Instructor',
    'category_name' => 'Categoría',
    'select_category' => 'Seleccione una categoría',
    'select_teacher' => 'Selecciona un instructor',
    'webinars_count' => 'Clases',
    'image_cover' => 'Imagen de portada',
    'choose_image_cover' => 'Seleccione una imagen de portada',
    'choose_video_demo' => 'Seleccione un video de demostración',
    'video_demo' => 'Vídeo de demostración',
    'support' => 'Apoyo',
    'partner_instructor' => 'Instructor asociado',
    'search_webinar' => 'Clase de búsqueda',
    'admin_webinars' => 'seminarios web',
    'admin_webinars_list' => 'Classes List',
    'admin_webinars_create' => 'Nueva clase',
    'admin_webinars_edit' => 'Editar clase',
    'admin_webinars_delete' => 'Eliminar clase',
    'feature_webinars' => 'Clases destacadas',
    'feature_webinar_create' => 'Nueva clase destacada',
    'page' => 'Pagina',
    'select_page' => 'Seleccione una página',
    'page_home' => 'Página de inicio',
    'page_categories' => 'Categorias',
    'page_home_categories' => 'Hogar y categorías',
    'file_sale_count' => 'Ventas de archivos',
    'session_sale_count' => 'Ventas de sesiones',
    'lesson_sale_count' => 'Ventas de lecciones',
    'not_conducted' => 'no realizado',
    'conducted' => 'Realizado',
    'publish_not_conducted' => 'Publicado (No Realizado)',
    'publish_inprogress' => 'Publicado (En Progreso)',
    'publish_finished' => 'Publicado (Terminado)',
    'teacher_zoom_jwt_token_invalid' => 'Credenciales de Zoom de instructor no válidas!',
    'session_api' => 'API de sesión',
    'is_not_the_teacher_of_this_organization' => 'El instructor seleccionado no existe o no está relacionado con esta organización.',
    'webinars_reports' => 'Informes de clase',

  // Noticeboard Page
  
    'edit_noticeboard' => 'Editar aviso',
    'send_noticeboard_success' => 'Aviso enviado con éxito.',
    'edit_noticeboard_success' => 'Aviso editado con éxito.',
    'delete_noticeboard_success' => 'Aviso eliminado con éxito.',

//Statistic

    'total_appointments' => 'Reuniones totales',
    'open_appointments' => 'Reuniones abiertas',
    'finished_appointments' => 'Reuniones finalizadas',
    'total_consultants' => 'Consultores Totales',
    'total_comments' => 'Comentarios totales',
    'published_comments' => 'Comentarios publicados',
    'pending_comments' => 'Comentarios pendientes',
    'available_consultants' => 'Consultores Disponibles',
    'unavailable_consultants' => 'Consultores no disponibles',
    'consultants_without_appointment' => 'Consultores Sin Reuniones',
    'total_sales' => 'Ventas totales',
    'faild_sales' => 'Ventas fallidas',
    'total_quizzes' => 'Cuestionarios totales',
    'total_students' => 'Estudiantes Totales',
    'total_passed_students' => 'Total de estudiantes aprobados',
    'active_quizzes' => 'Cuestionarios activos',
    'total_reviews' => 'Reseñas totales',
    'published_reviews' => 'Reseñas publicadas',
    'rates_average' => 'Puntuación media',
    'classes_without_review' => 'Clases sin repaso',
    'total_conversations' => 'Conversaciones totales',
    'open_conversations' => 'Conversaciones abiertas',
    'closed_conversations' => 'Conversaciones cerradas',
    'closed' => 'Cerrado',
    'classes_with_support' => 'Clases con Apoyo',
    'total_instructors' => 'Instructores totales',
    'organizations_instructors' => 'Organizaciones Instructores',
    'inactive_instructors' => 'Instructores inactivos',
    'ban_instructors' => 'Instructores prohibidos',
  	'banned' => 'Prohibido',
  	'until' => 'Hasta que',
    'total_organizations' => 'Organizaciones totales',
    'verified_organizations' => 'Organizaciones verificadas',
    'organizations_students' => 'Organización Estudiantes',
    'inprogress_live_classes' => 'Clases en vivo en progreso',
    'total_durations' => 'Duración total',
    'inactive_students' => 'Estudiantes Inactivos',
    'ban_students' => 'Estudiantes prohibidos',
    'users_without_purchases' => 'Usuarios Sin Compra',
    'teachers_without_class' => 'Instructores Sin Clase',
    'featured_classes' => 'Clases destacadas',
    'active_discounts' => 'Descuentos activos',
    'net_profit_statistics' => 'Estadísticas de ganancias netas (sin impuestos)',

//Hints & Placeholders

    'hints' => 'Hints',
  	'new_page_link_hint' => 'Comience con "/" y solo use versalitas. Ejemplo: /acerca de que la URL de la página sea yourwebsiteurl.com/pages/about',
    'consultants_hint_title_1' => 'Conviértete en consultor',
    'consultants_hint_title_2' => 'Reuniones pendientes',
    'consultants_hint_title_3' => 'Consultores no disponibles',
    'consultants_hint_description_1' => 'Los instructores que definan la hoja de tiempo de su reunión se mostrarán en esta lista. Los instructores pueden definir la hoja de tiempo de la reunión desde su panel.',
    'consultants_hint_description_2' => 'Reuniones reservadas por un estudiante pero aún no realizadas. Pendiente puede estar en progreso o no iniciado.',
    'consultants_hint_description_3' => 'El instructor puede no estar disponible temporalmente. Pueden cambiar el estado desde la configuración de la reunión en el panel de usuario.',
    'instructors_hint_title_1' => 'Agregar nuevo instructor',
    'instructors_hint_title_2' => 'Instructores Activos',
    'instructors_hint_title_3' => 'Insignia azul',
    'instructors_hint_description_1' => 'Para agregar un instructor, cree un nuevo usuario con la función "Organización" o puede cambiar la función del usuario en la página de edición de usuarios o aprobar las solicitudes para convertirse en instructor en la página relacionada. ',
    'instructors_hint_description_2' => 'Instructores que aprobaron su correo electrónico o número de teléfono después del proceso de registro.',
    'instructors_hint_description_3' => 'Active esta opción manualmente para los instructores seleccionados. Se mostrará una insignia azul en su perfil..',
    'organizations_hint_title_1' => 'Agregar nueva organización',
    'organizations_hint_title_2' => 'Estados de la organización',
    'organizations_hint_title_3' => 'Funcionalidad de las organizaciones',
    'organizations_hint_description_1' => 'Para agregar una nueva organización, cree un nuevo usuario con la función "Organización" o edite un usuario de la lista de usuarios y cambie la función del usuario a "Organización" y guarde. El usuario será dirigido a una organización..',
    'organizations_hint_description_2' => 'Las organizaciones que hayan aprobado su correo electrónico o número de teléfono después del proceso de registro serán consideradas como "Activas". También puede definir una insignia azul para organizaciones.',
    'organizations_hint_description_3' => 'Cada organización puede incluir instructores y estudiantes relacionados. Las organizaciones pueden crear clases públicas o privadas..',
    'students_hint_title_1' => 'Nuevo estudiante',
    'students_hint_title_2' => 'Pendiente / Activo',
    'students_hint_title_3' => 'Inactivo / Prohibición',
    'students_hint_description_1' => 'Los correos electrónicos que verificaron su correo electrónico o número de teléfono se considerarán como "Activos" y no los usuarios verificados por correo o teléfono electrónico se considerarán "Pendientes"..',
    'students_hint_description_2' => 'Los correos electrónicos que verificaron su correo electrónico o número de teléfono se considerarán como "Activos" y no los usuarios verificados por correo electrónico o teléfono se considerarán "Pendientes"..',
    'students_hint_description_3' => 'Los usuarios prohibidos no podrán iniciar sesión durante un período específico. Los usuarios inactivos no podrán iniciar sesión en absoluto.',
    'appointments_hint_title_1' => 'Reuniones finalizadas/pendientes',
    'appointments_hint_title_2' => 'Reuniones canceladas',
    'appointments_hint_title_3' => 'Reuniones abiertas',
    'appointments_hint_description_1' => 'Las reuniones que pasaron su tiempo y el consultor cambió el estado a finalizadas, se considerarán como "Terminadas" y las reuniones que se reservaron pero no comenzaron se considerarán como "Pendientes"..',
    'appointments_hint_description_2' => 'El administrador o el personal pueden cancelar una reunión. Las reuniones no pueden ser canceladas por consultor o reservatore.',
    'appointments_hint_description_3' => 'Reuniones cuya "URL de unión" definió el consultor y están en curso.',
    'user_group_discount_rate_placeholder' => 'Déjalo en blanco para 0%',
    'user_group_commission_rate_placeholder' => 'Déjelo en blanco para el valor predeterminado (definido en Configuración)',
    'seo_description_hint' => 'Se mostrará en la página de resultados del motor de búsqueda. 155~160 Caracteres preferidos.',
    'price_plan_modal_capacity_hint' => 'Rellénalo si quieres limitar el número de entradas vendidas. Ejemplo: solo 5 estudiantes obtendrán un 50% de descuento. ',
    'trend_hint_title_1' => 'Tendencias Funcionalidad',
    'trend_hint_description_1' => 'Las categorías de tendencia se mostrarán en la página de inicio. Puede especificar 6 categorías para obtener más vistas desde la página de inicio.',
    'new_role_admin_access_hint' => 'Enciéndelo para crear administradores o personal.',
    'user_group_commission_rate_hint' => 'Este valor se considerará como tasa de comisión del instructor y se ignorará la tasa predeterminada.',
    'user_group_discount_rate_hint' => 'Los usuarios obtendrán esta tarifa como descuento adicional en todas las compras..',
    'badges_hint_title_1' => 'Insignias automáticas',
    'badges_hint_title_2' => 'Insignias manuales',
    'badges_hint_description_1' => 'Las insignias se otorgarán a los usuarios cuando tengan condiciones de insignias. Las insignias se mostrarán en el perfil de usuario..',
    'badges_hint_description_2' => 'También puede otorgar insignias manuales y personalizadas a cada usuario. Las insignias manuales pueden ser eliminadas manualmente por el administrador o el personal.',
    'become_instructor_hint_title_1' => 'Solicitudes de instructor',
    'become_instructor_hint_title_2' => 'Funcionalidad de solicitudes',
    'become_instructor_hint_description_1' => 'Si un usuario completa el formulario para convertirse en instructor, la solicitud se mostrará en esta lista.',
    'become_instructor_hint_description_2' => 'Puede aprobar solicitudes de instructor para que el rol de usuario se convierta en "Instructor" o puede rechazar solicitudes para que nada cambie.',
    'report_reasons_hint' => 'Los resultados del informe se mostrarán en el modo de informe para que el usuario pueda seleccionar uno de ellos e informar..',
    'new_noticeboards_hint' => 'El aviso se mostrará en el tablón de anuncios de estos tipos de usuarios.',
    'new_notification_hint' => 'La notificación será recibida por estos usuarios y se mostrará en su panel y dirección de correo electrónico..',
    'new_notification_template_hint_title_1' => 'Funcionalidad de etiquetas de datos',
    'new_notification_template_hint_title_2' => 'Asignación de plantillas a procesos',
    'new_notification_template_hint_description_1' => 'Las etiquetas de datos podrían incluirse en el título o el cuerpo de la notificación. Puedes crear notificaciones personalizadas usando etiquetas de datos.',
    'new_notification_template_hint_description_2' => 'Después de crear una plantilla de notificación, vaya a "Configuración/Notificaciones" y asigne plantillas a procesos relacionados.',
    'create_blog_description_hint' => 'Una breve descripción sobre la publicación de su blog que se mostrará en la tarjeta de la publicación del blog (~160 caracteres).',
    'create_blog_content_hint' => 'Contenido principal de la publicación del blog que se mostrará en la página de la publicación del blog.',
    'offline_payment_hint_title_1' => 'Funcionalidad de pagos fuera de archivo',
    'offline_payment_hint_title_2' => 'Cuentas de pago fuera de línea',
    'offline_payment_hint_description_1' => 'Si un usuario envía una solicitud de pago fuera de línea, se mostrará en esta lista. Si la solicitud es aprobada, el monto se agregará al saldo del usuario.',
    'offline_payment_hint_description_2' => 'Puede definir los bancos de pago fuera de línea en "Configuración/Finanzas" para que los usuarios puedan acceder a ellos en el formulario de pago fuera de línea.',
    'payout_list_hint_title_1' => 'Solicitudes de pago,Los resultados del informe se mostrarán en el modo de informe para que el usuario pueda seleccionar uno de ellos e informar.',
    'payout_list_hint_description_1' => 'Si un instructor u organización solicitó un pago, se mostrará en esta lista. Podrán solicitar el pago si su saldo supera el monto mínimo de pago.',
    'payout_list_hint_description_2' => 'Después de que el administrador apruebe una solicitud de pago, el saldo del usuario se restablecerá y el administrador deberá transferir el dinero a la cuenta del usuario manualmente..',
    'subscribes_list_hint_title_1' => 'Paquetes de suscripción',
    'subscribes_list_hint_title_2' => 'Parámetros de paquetes',
    'subscribes_list_hint_description_1' => 'Los paquetes de suscripción se mostrarán en la página de inicio y en el panel de usuario y los usuarios podrán comprarlos y suscribirse a los cursos en los que la opción de suscripción está activada para ellos. Cuando expire la fecha del plan de suscripción, el usuario no tendrá acceso al contenido.',
    'subscribes_list_hint_description_2' => 'Tiempos de suscripción: Número de clases a las que el usuario podría suscribirse. Días: Duración del plan de suscripción. Insignia popular: se muestra una insignia en la tarjeta del paquete.',
    'discount_code_hint' => 'Los usuarios usarán este código para obtener un descuento (por ejemplo, Merry_christmas)',
    'new_featured_hint_title_1' => 'Funcionalidad de clases destacadas',
    'new_featured_hint_title_2' => 'Clases destacadas Puestos',
    'new_featured_hint_description_1' => 'Las clases destacadas se mostrarán de forma diferente a las clases normales para obtener más vistas y tráfico. Todas las clases destacadas incluyen una insignia "Destacada".',
    'new_featured_hint_description_2' => 'Se pueden mostrar en la parte superior de la página de inicio (control deslizante de clases destacadas) o en la parte superior de la página de categorías.e.',
    'is_popular_hint' => 'Enciéndalo para mostrar la insignia "Popular" en la tarjeta.',
    'promotions_list_hint_title_1' => 'Funcionalidad de Planes de Promoción',
    'promotions_list_hint_title_2' => 'Como comprar Después de que el administrador apruebe una solicitud de pago, el saldo del usuario se restablecerá y el administrador deberá transferir el dinero a la cuenta del usuario manualmente.',
    'promotions_list_hint_title_3' => 'Proceso de promoción de contenido',
    'promotions_list_hint_description_1' => 'Los instructores podrán comprar planes de promoción para sus cursos para aumentar su visualización al mostrar las clases en las mejores posiciones de visualización..',
    'promotions_list_hint_description_2' => 'Los instructores pueden comprar planes de promoción desde su panel. El instructor debe especificar el curso durante el proceso de compra del plan..',
    'promotions_list_hint_description_3' => 'Cuando un usuario compró un plan, el administrador puede agregar el curso seleccionado a las mejores posiciones de visualización usando "Curso destacado" o funciones de "Banners publicitarios".',
    'user_languages_lists_hint' => 'Estos idiomas se mostrarán a los usuarios y podrán seleccionar uno de ellos.',
    'rtl_languages_hint' => 'Seleccione los idiomas que desea cargar con estilo RTL.',
    'minimum_payout_amount_hint' => 'Los instructores/organizaciones podrán enviar solicitudes de pago cuando su saldo supere este valor.',
    'default_commission_hint' => 'Tasa de comisión predeterminada que se calculará para instructores y organizaciones.',
    'seo_metas_hint_title_1' => 'Meta descripción SEO',
    'seo_metas_hint_title_2' => 'Índice/Sin índice',
    'seo_metas_hint_description_1' => 'La meta descripción no se mostrará en la página, pero se mostrará en las páginas de resultados del motor de búsqueda. Debe ser un texto motivador de 155~160 caracteres para animar a los usuarios a hacer clic en el enlace.',
    'seo_metas_hint_description_2' => 'Los robots y rastreadores de los motores de búsqueda no podrán revisar páginas sin índice, por lo que los motores de búsqueda ignorarán estas páginas..',
    'has_lottie_hint' => 'Actívelo si se seleccionó un archivo de animación de Lottie (.json)',
    'index' => 'Índice',
    'no_index' => 'Sin índice',
  	'additional_pages_title' => 'paginas adicionales',
  	'meetings_list_title' => 'Lista de reuniones',
  	'consultants_list_title' => 'Lista de consultores',
  	'marketing_dashboard_title' => 'Panel de marketing',
  	'general_dashboard_title' => 'Tablero',
  	'discount_codes_title' => 'Códigos de descuento',
  	'new_discount_title' => 'Nuevo descuento',
  	'edit_discount_title' => 'Editar descuento',
  	'notices_list_title' => 'Lista de avisos',
  	'new_notice_title' => 'Nuevo aviso',
  	'offline_payments_title' => 'Pagos fuera de línea ',
  	'payouts_title' => 'Pagos ',
   	'reviews_list_title' => 'Lista de reseñas',
   	'settings_title' => 'Ajustes',
   	'new_product_discount_title' => 'Descuento de nueva clase',
   	'edit_product_discount_title' => 'Editar descuento de clase',
   	'support_departments_title' => 'Departamentos de soporte',
   	'new_support_ticket_title' => 'Nuevo ticket de soporte',
   	'edit_support_ticket_title' => 'Editar ticket de soporte',
   	'staff_list_title' => 'Lista de personal',
    'no_category'=> 'nombre categoría',
];